@charset "utf-8";



/*******************************/
/********** Container **********/
/*******************************/

#container {
  position: relative;
  top: 0;
  z-index: 0;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}



/****************************/
/********** Header **********/
/****************************/

#header {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  position: relative;
}
#header header {
  margin: 0 auto;
  padding: 30px 20px;
  width: 100%;
  max-width: 1640px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0 20px;
}
#header header h1 {
  margin: 0 30px 0 0;
  padding: 0;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-size: 4.0rem;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: 0.08rem;
  text-align: left;
  color: #FFFFFF;
  display: inline-block;
}
#header header h1 a {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-size: 4.0rem;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: 0.08rem;
  text-align: left;
  display: flex;
  flex-direction: column;
  gap: 10px 0;
  text-decoration: none;
}
.home #header header h1 a {
  color: #FFFFFF;
}
.page #header header h1 a {
  color: #313131;
}
#header header h1 a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  transition: opacity 0.3s;
}
#header header h1 span {
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: 0.04rem;
}
@media screen and ( max-width: 768px ) {
  #header header {
    padding: 25px 20px;
  }
  #header header h1,
  #header header h1 a {
    font-size: 3.6rem;
  }
  #header header h1 span {
    font-size: 1.4rem;
  }
}
@media screen and ( max-width: 480px ) {
  #header header {
    padding: 20px;
  }
  #header header h1,
  #header header h1 a {
    font-size: 3.2rem;
  }
  #header header h1 span {
    font-size: 1.1rem;
  }
}



/********************************/
/********** Global Nav **********/
/********************************/

#modal #trigger {
  display: none;
}
#modal-window {
  display: flex;
  flex-direction: column;
  gap: 12px 0;
}
#global-nav {
  margin: auto;
  padding: 0;
  width: 100%;
  color: #313131;
  position: relative;
  z-index: 5555;
  order: 2;
}
#global-nav ul {
  margin: auto;
  padding: 0;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  gap: 4px 0;
}
#global-nav ul li {
  margin: 0;
  padding: 0;
  color: #313131;
  font-family: "Montserrat", "YuGothic", "Yu Gothic Medium", "Yu Gothic", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: 0.1rem;
  list-style-type: none;
  white-space: nowrap;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
#global-nav ul li a {
  margin: 0;
  padding: 0;
  color: #313131;
  font-family: "Montserrat", "YuGothic", "Yu Gothic Medium", "Yu Gothic", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: 0.1rem;
  text-align: center;
  text-decoration: none;
  width: 100%;
  position: relative;
}
#global-nav ul li+li:before {
  content: "|";
  display: inline-block;
  margin: 0 12px;
}
#global-nav ul li a:after {
  content: '';
  width: 0;
  border-bottom: 4px solid #184B88;
  display: block;
  position: absolute;
  left: 0;
  bottom: -6px;
  transition: all 0.3s ease;
}
#global-nav ul li a:hover:after,
#global-nav ul li.current a:after {
  width: 100%;
  border-bottom: 4px solid #184B88;
}
#language {
  order: 1;
}
#language ul {
  margin: auto;
  padding: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
#language ul li {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: 0.1rem;
  list-style-type: none;
  white-space: nowrap;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #313131;
  background-color: #FFFFFF;
  border: 1px solid #001C4B;
  position: relative;
}
#language ul li a {
  margin: 0;
  padding: 2px 12px;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: 0.1rem;
  text-align: center;
  text-decoration: none;
  width: 100%;
  color: #313131;
  background-color: #FFFFFF;
  position: relative;
}
#language ul li+li {
  margin: 0 0 0 12px;
}
#language ul li.current a,
#language ul li a:hover {
  color: #FFFFFF;
  background-color: #184B88;
}
@media screen and ( max-width: 1024px ) {
  #modal {
    margin: 0;
    padding: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
  }
  #modal input {
    display: none;
  }
  #modal label {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.6rem;
    background-color: #177CA6;
    color: #FFFFFF;
    padding: 4px 16px;
    width: 50px;
    height: 40px;
  }
  #modal label:hover {
    cursor: pointer;
  }
  #modal label:after {
    font-family: "Font Awesome 6 Free";
    content: "\f0c9";
    font-size: 1.6rem;
    font-weight: 900;
    color: #FFFFFF;
    display: inline-block;
    transition: 0.3s;
  }
  #modal input:checked ~ #modal-window {
    visibility: visible;
  }
  #modal input:checked ~ label:after {
    font-family: "Font Awesome 6 Free";
    content: "\f00d";
    transform: rotate(180deg);
  }
  #modal-window {
    visibility: hidden;
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    overflow-y: auto;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, #006B92, #01366A 50%, #001C4B);
    color: #FFFFFF;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  #modal-window::-webkit-scrollbar {
    display: none;
  }
  #modal-window #global-nav {
    margin: 0;
    padding: 0 20px;
    background: transparent;
    border: none;
    order: 1;
  }
  #modal-window #global-nav ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  #modal-window #global-nav ul li {
    display: flex;
    justify-content: flex-start;
    font-family: "Montserrat", "Noto Sans JP", sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0.2rem;
    text-align: left;
    text-decoration: none;
    color: #FFFFFF;
    width: 49%;
    margin: 0 2% 0 0;
  }
  #modal-window #global-nav ul li a {
    display: block;
    font-family: "Montserrat", "Noto Sans JP", sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0.2rem;
    text-align: left;
    text-decoration: none;
    color: #FFFFFF;
    width: 100%;
    padding: 24px 4px;
    border-bottom: 2px solid #177CA6;
  }
  #modal-window #global-nav ul li:nth-child(even) {
    margin: 0;
  }
  #modal-window #global-nav ul li+li:before {
    content: none;
  }
  #modal-window #global-nav ul li a:after {
    border-bottom: none;
  }
  #modal-window #global-nav ul li.current a,
  #modal-window #global-nav ul li a:hover {
    font-weight: bold;
    font-style: italic;
  }
  #modal-window #global-nav ul li.current a:before,
  #modal-window #global-nav ul li a:hover:before {
    font-family: "Font Awesome 6 Free";
    content: "\f01e";
    margin: 0 6px 0 0;
    font-size: 1.4rem;
    font-weight: 900;
    color: #FFFFFF;
  }
  #modal-window #language {
    order: 2;
    margin: 20px auto;
  }
  #modal-window #language ul {
    justify-content: center;
  }
  #modal-window #language ul li {
    border: 1px solid #001C4B;
  }
  #modal-window #language ul li a {
    padding: 8px 48px;
  }
  #modal-window #language ul li.current a,
  #modal-window #language ul li a:hover {
    background-color: #177CA6;
  }
}
@media screen and ( max-width: 480px ) {
  #modal-window #global-nav ul li {
    margin: 0;
    font-size: 1.5rem;
    width: 100%;
  }
  #modal-window #global-nav ul li a {
    padding: 16px 4px;
    font-size: 1.5rem;
    width: 100%;
  }
}



/****************************/
/********** Footer **********/
/****************************/

#footer {
  clear: both;
  margin: auto auto 0 auto;
  padding: 0;
  width: 100%;
  color: #FFFFFF;
  background-color: #001C4B;
}
#footer footer {
  margin: auto;
  padding: 40px 20px;
  width: 100%;
  max-width: 1140px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px 0;
}
#footer footer h3 {
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-size: 2.8rem;
  font-weight: 400;
  letter-spacing: 0.1rem;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  color: #FFFFFF;
}
#footer footer address {
  font-size: 1.5rem;
  font-weight: 400;
  letter-spacing: 0.1rem;
  line-height: 180%;
  color: #FFFFFF;
}
#footer #pagetop {
  position: fixed;
  bottom: 0;
  right: 20px;
  z-index: 6666;
}
#footer #pagetop a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  background-color: #001C4B;
  color: #FFFFFF;
  font-size: 2.6rem;
  font-weight: 400;
  width: 54px;
  height: 50px;
  text-decoration: none;
}
#footer #pagetop a:hover {
  background-color: #177CA6;
}
#footer #copyright {
  margin: auto;
  padding: 10px 20px;
  width: 100%;
  background-color: #FFFFFF;
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0.1rem;
  text-align: center;
  color: #313131;
}
@media screen and ( max-width: 768px ) {
  #footer footer h3 {
    font-size: 2.6rem;
  }
  #footer footer address {
    font-size: 1.4rem;
  }
  #footer #pagetop {
    bottom: -4px;
    right: 10px;
  }
  #footer #pagetop a,
  #footer #pagetop a:hover {
    background: none;
    color: #001C4B;
  }
}
@media screen and ( max-width: 468px ) {
  #footer footer h3 {
    font-size: 2.4rem;
  }
  #footer footer address {
    font-size: 1.3rem;
  }
}



/**************************/
/********** Main **********/
/**************************/

main {
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  text-align: left;
  position: relative;
}